PHP-инклюдинг в QuickTeam

Дата публикации:
20.05.2009
Дата изменения:
20.05.2009
Всего просмотров:
1929
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
QuickTeam 2.x
Уязвимые версии: QuickTeam 2.0, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "qte_web_path" в сценарии qte_web.php и в параметре "qte_root" в сценарии bin/qte_init.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости опция "register_globals" должна быть включена в конфигурационном файле PHP. Пример:

http://[host]/bin/qte_init.php?qte_root=[file]

URL производителя: www.qt-cute.org/products_qte.php

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://milw0rm.com/exploits/8602

или введите имя

CAPTCHA